div#container
{
   width: 100%;
   height:100%;
   display:block;
   margin: 0 auto;
   padding: 0px;
   text-align: left;
   border:1px solid #c26afc;
   border-radius: 7px;
}
body
{
   text-align: center;
   margin: 0 auto;
   background-color: #edd6fc;
   color: #000000;
   height:100%;
   width:99.5%;
}
 
img.prodimagedetail
{
opacity:1;
position:relative;
overflow:hidden;
}

img.prodimagei
{
opacity:1;
position:relative;
overflow:hidden;
width:200px;
min-height:150px;
}
img.prodimage
{
opacity:1;
position:relative;
overflow:hidden;
min-width:200px;
min-height:200px;
}

img.prodimage:hover,img.prodimagei:hover,img.prodimagedetail:hover
{
opacity:0.75;
}

a{   text-decoration: none;}
a:hover{   text-decoration: underline;}
a.category_child, a.menu
{
   color: white;
   font-size: 14px;
   text-decoration: none;
   line-height:30px;
   font-family: Geneva, Arial, Helvetica, sans-serif;
}
a.category_child:hover, a.menu:hover
{
   text-decoration: underline;
}
a.top_menu
{
   color: white;
   font-size: 16px;
   text-decoration: none;
   padding:20px;
   margin:0px;
}
a.top_menu:hover
{
   text-decoration: none;
}
a.cat
{
   color: navy;
   font-size: 20px;
   text-decoration: none;
   padding:10px;
}
a.cat:hover
{
   text-decoration: underline;
}
a.standard:link, a.standard:visited, a.standard:active, a.standard:hover
{
   color: navy;
   font-size: 14px;
   text-decoration: none;
}
.pb {color:#d90303 !important; font-family:Monotype Corsiva;font-size:24px;}
p
{
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 0px; 
}
* { margin: 0; padding: 0; }
ul li { display: inline; }
.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}

input.submit1{
font-size: 13px;
background-color:#7D5AC5;
color:#FFF;
padding:4px 15px;
border-radius:5px;
border:1px solid #606060;
}
input.submit1:hover{
 background-color:#A480ED;
 border:1px solid #FFF;
 cursor:pointer;
}

table.prod-table{
border-radius:10px;
border:1px solid #606060;
}
table.prod-table td{
padding:5px;
}

a.button1{
font-size: 12px;
background-color:#7D5AC5;
color:#FFF;
padding:2px 15px;
border-radius:5px;
line-height:32px;
border:1px solid #606060;
text-decoration:none;
}
a.button1:hover{
 background-color:#A480ED;
 border:1px solid #FFF;
}
table.cart11 td{
margin:0 auto;
text-align:center;
}
a.lcart{
text-decoration:none;
}
a.lcart:hover{
text-decoration:underline;
}

.simple-little-table {
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
    font-size:12px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    border:#ccc 1px solid;
    border-collapse:separate;
margin:5px 0px; 
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
    font-weight:bold;
    text-align: center;
    padding:11px 15px 12px 15px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
 
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
    text-align: center;
}
.simple-little-table tr:first-child th:first-child{
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
.simple-little-table tr{
    padding-left:10px;
}
.simple-little-table tr td:first-child{
    padding-left:10px;
    border-left: 0;
}
.simple-little-table tr td {
    padding:8px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr.even td{
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
    border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);    
}
 
.simple-little-table a {
    color: #666;
    font-weight: bold;
    text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
    color: #bd5a35;
    text-decoration:underline;
}

.navigator a{
    color: navy;
    font-weight: bold;
    text-decoration:none; 
    padding:5px;
}
.navigator a:hover{
    color: #FFF;
    font-weight: bold;
    text-decoration:underline; 
}
.navigator{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding:5px;
    color: black;
    font-weight: none;
    text-decoration:none; 
}
.navigationf{
    color: navy;
    background-color: #f2e0fd;
    font-weight: none;
    text-decoration:none; 
}